body { color: black; font-size: 14px; background-color: #fff; background-repeat: repeat; background-position: center 0; margin: 0; padding: 0; }
p {}
td {}
a{ outline: none; }
a:link.senkyo { color: #000; font-size: 14px; font-weight: bold; text-decoration: none; }
a:visited.senkyo { color: #000 ; font-size: 14px; font-weight: bold; text-decoration: none; }
a:hover.senkyo { color: #f00 ; font-size: 14px; font-weight: bold; text-decoration: none; }
a:active.senkyo { color: red ; text-decoration: none; }
/*<agl.folder "footer">*/
	.f_address { color: #fff; font-size: 12px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; line-height: 18px; }
	.copy { color: #fff; font-size: 10px; font-family: helvetica; }
/*</agl.folder>*/
/*<agl.folder "inquiry">*/
	.inq_text { font-size: 12px; }
	.inquiry { color: #3f72ff; font-size: 14px; font-weight: bold; }
/*</agl.folder>*/
/*<agl.folder "giin">*/
	.senkyoku { color: #666; font-size: 12px; line-height: 18px; }
	.giin_menu { background-image: url(../giin/kengi/img/menu/giin_menu1.png); background-position: 285px 27px; width: 285px; height: 25px; }
	.sangi_text { color: #fff; font-size: 12px; }
	.por_waku { border: solid 1px #ccc; }
	a:link.giin { color: #000; font-size: 13px; font-weight: bold; line-height: 25px; background-image: none; margin-left: 0; }
	a:visited.giin { color: #000; font-size: 13px; font-weight: bold; line-height: 25px; background-image: none; margin-left: 0; }
	a:hover.giin { color: #fc0; font-size: 13px; font-weight: bold; line-height: 25px; background-image: none; margin-left: 0; }
	a:active.giin { color: red; font-size: 13px; font-weight: bold; line-height: 25px; background-image: none; margin-left: 0; }
	.kengi_waku { background-color: #fff; margin: 0 0 10px 0; border-bottom: 1px solid #3c669e; border-left: 1px solid #3c669e; }
	.midashi { color: #666; font-size: 16px; font-weight: bold; left: 0; margin-top: 20px; margin-left: 20px; }
/*</agl.folder>*/
/*<agl.folder "aisatu">*/
	.kaityou_name { color: #333; font-size: 14px; letter-spacing: 5px; }
	.aisatu { color: #666; font-size: 14px; line-height: 24px; }
/*</agl.folder>*/
/*<agl.folder "policy">*/
	.rinen { color: #000; font-size: 14px; font-weight: bold; line-height: 26px; }
	.sengen { color: #000; font-size: 14px; line-height: 24px; }
	.policy_title { color: #900; font-size: 18px; font-weight: bolder; }
	.policy_text { color: #333; font-size: 14px; line-height: 24px; border-bottom: 1px dotted #ccc; }
/*</agl.folder>*/
/*<agl.folder "sentai">*/
	.sentai_year { color: #fff; font-size: 16px; font-weight: bold; background-image: url(../sentai/img/year_back.png); background-repeat: repeat; background-position: 650px 25px; width: 650px; height: 25px; }
	a:visited.sentai { color: #00f; }
	a:hover.sentai { color: #f63; }
	a:active.sentai { color: red; }
	a:link.sentai { color: blue; }
	.sentai_waku { line-height: 28px; background-color: #f4f9fd; border-bottom: 1px solid #ccc; }
	.sentai_waku_end { line-height: 28px; background-color: #fff; border-bottom: 1px solid #ccc; }
	.koumoku { color: #333; font-size: 14px; font-weight: bold; }
	.date { color: #333; font-size: 12px; }
	.sentai_midashi { font-size: 16px; font-weight: bold; }
	.sikaku { color: #f93; font-size: 16px; }
	.waku_margin { width: 650px; height: 120px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom-color: #ccc; }
/*</agl.folder>*/
/*<agl.folder "news">*/
	.news_date { color: #000; font-size: 13px; }
	.news_date_index { color: #000; font-size: 10px; }
	.news { color: #333; font-size: 14px; line-height: 28px; }
	.news_waku { border-bottom: 1px solid #ccc; }
/*</agl.folder>*/
/*<agl.folder "soshiki">*/
	a:link.soshiki { color: #000; }
	a:visited.soshiki { color: #000; }
	a:hover.soshiki { color: #000; }
	a:active.soshiki { color: red; }
/*</agl.folder>*/
.youtube_waku { background-color: #ccc; background-image: url(../img/youtube_back.png); background-repeat: repeat; width: 350px; height: 250px; border-style: inset; border-width: 1px; }

.map { color: #666; font-size: 14px; line-height: 28px; }
.kokumin_text { color: #333; font-size: 14px; line-height: 28px; }
.soshiki_waku { border-bottom: 1px solid #666; }
.activity { font-size: 14px; line-height: 24px; }
.soukatu { line-height: 24px; }
/*<agl.folder "17ken">*/
	a.bottan {  }
	a:link.bottan { color: #000; font-size: 14px; font-weight: bold; background-position: 112px 30px; text-decoration: none; }
	a:visited.bottan { color: #000; font-size: 14px; font-weight: bold; background-position: 112px 30px; text-decoration: none; }
	a:hover.bottan { color: #fea20b; font-size: 14px; font-weight: bold; background-position: 112px 30px; text-decoration: none; }
	a:active.bottan { color: red; font-size: 14px; font-weight: bold; background-position: 112px 30px; text-decoration: none; }
/*</agl.folder>*/
/*<agl.folder "panel">*/
	.panel { color: #333; font-size: 14px; line-height: 22px; }
	a.panel { color: blue; line-height: 26px; text-decoration: none; border-bottom: 1px dotted #333; }
	a:link.panel { color: blue; line-height: 26px; text-decoration: none; border-bottom: 1px dotted #333; }
	a:visited.panel { color: blue; line-height: 26px; text-decoration: none; border-bottom: 1px dotted #333; }
	a:hover.panel { color: red; line-height: 26px; text-decoration: none; border-bottom: 1px dotted #333; }
	a:active.panel { color: red; line-height: 26px; text-decoration: none; border-bottom: 1px dotted #333; }
/*</agl.folder>*/
/*<agl.folder "2013">*/
	a:link.new13 { color: #4b4b4b; font-size: 12px; }
	a:visited.new13 { color: #4b4b4b; font-size: 12px; }
	a:hover.new13 { color: #8c8c8c; font-size: 12px; }
	a:active.new13 { color: red; font-size: 12px; }
	.adress { color: #000; font-size: 12px; line-height: 25px; }
/*</agl.folder>*/

